/* Mobile */

body {font-size:0.625em; line-height:1.4;background: none #f1f1f1;overflow-x:hidden;}
/*.content-section.middle {margin-left:20px;}*/
img {width:100%;}
p {word-break: break-word; word-wrap:break-word;}
select {width:98%;}

/* JQuery Overrides */
.ui-body-c{background-color:#fff;line-height:18px;}
.ui-bar-a{background:  -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,241,1)));border: none !important;	border-bottom:solid #ccc 1px !important;height:81px !important;}

.ui-btn-corner-all {-webkit-border-radius: 0 !important;border-radius: 0 !important;}
.ui-btn-up-a,
.ui-btn-hover-a {background:none !important;border:none; text-shadow:none;background-image:none;}
.ui-header .ui-btn-left,
.ui-header .ui-btn-right {z-index:999;}
.ui-body-c .ui-link,
.ui-body-c .ui-link:hover {font-weight:normal;}
.ui-body-c .ui-link:visited {color:#ce1126 !important;font-weight:normal;}

/* header */
.ui-mobile-viewport {overflow-x:auto;}
.header-main {float:none;width:100%;margin:0 auto;background:  -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,241,1)));border: none !important;	border-bottom:solid #ccc 1px !important;height:81px !important;}
.header_mainNav:before {display:none;}
.utlNav {display:none;float:left;font-size:1.1;}
#header {position:fixed;z-index:1;top:0;width:80%;height:100%;}
.home #header {position:fixed !important;}
.header {min-width:100%;}
.header-container {width:100%;}
.header_mainNav {padding-bottom:0;}
.breadcrumbs {display:none;}
.logo {float:none;position:relative;z-index:9;text-align:center;width:100%;padding:0 !important;margin: 0.6em auto 0 auto !important;}
.hghContrast .header-main {background:none;}
.utlNav-item_country {position:relative;top:0;left:0px;width:100%;color:#411F57;background-color:#E9F9FF;padding: 10px 5px;margin-bottom:20px;font-weight: bold;font-size:1.6em;text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.utlNav-item_country span {position:relative;color:#411F57;display:block;}
.utlNav-item_country span a {color:#411F57;font-size:0.9em;}
.mix-grid_home {background:none;}
#banner-load {height:auto;}

/* navigation */
#menu {float: left;display:none;width: 100%; height: 100%;overflow-y:scroll;}
#menu2 {float: right;display:none;width: 100%;height: 100%;}
#menu ul {margin: 0; padding: 0; width: 99%;}
#menu ul li {list-style-type: none;margin: 0px 0 0 10px;width:100%;}
#menu ul li a:link, #menu ul li a:visited {border-bottom:2px dotted #ccc;font-size: 100%;text-decoration: none;width: 98%;display: block;padding: 7px 0px 7px 10px;font-family:"Arial Black", "Arial Bold", Gadget, sans-serif;}
#menu ul li:last-child a:link {border:none;}

.nrdMainNav {float:none;}
.nrdMainNav-item-link:before {display:none;}
.nrdMainNav-item {line-height:inherit;float:none;font-size:1.5em;}
.showMenu {float:left;}
.showMenu2 {float:right;position: relative;top: -30px;margin-right:15px;}
.showMenu img, .showMenu2 img {width:auto;}
.accessibility {position:fixed;width:80%;right:0;top:0;}
.accessibility h2 {float: left;font-size: 1.5em;margin: 10px;}
.accessibility a {color:#fff;}
.accessibilityBtn_lght {color:#000 !important;}
.accessibility .js-contrastToggle {float: left;width: 100%;border-top: 1px solid #000;border-bottom: 1px solid #000;padding: 25px 0;}
.accessibility .js-txtSizeToggle {float: left;margin-left:10px;padding: 15px 0;border-bottom: 1px solid #000;width: 100%;}
.hghContrast .accessibility h2 {color:#fff;}
.hghContrast .accessibility-cntnr > * {color:#fff;}

.subnav {margin:0 0 0 -21px;width:99%;padding-top:0;}
.subnav .selected {border:none;}
.subnav a, .subnav a:visited {position:relative;top:-5px;left:20px;}
.subnav li {width:103%;padding:5px 0px 0 11px;border-top:2px solid #ccc;}
.subnav li li {margin-bottom:0px;margin-left:-11px;padding-left:10px;}
.subnav li a:after {content:'>';font-size:1.2em;position:relative;top:2px;color:#4f2170;}

.subnav li.menu-level-2 {border:none;}
.subnav > li > a, .subnav > li > a:visited {font-size:1.6em;margin-left:0px;text-transform:none;}
.subnav > * > ul {width:97%;}
.subnav > * > ul li a {font:normal 1.2em "Arial Black", Gadget, sans-serif !important;}
.subnav > * > ul > * > ul > * > ul li {border:none;}
.subnav > * > ul > * > ul, .subnav > * > ul > * > ul > * > ul {margin-top:-5px;}

.regions {margin-top:0 !important;}
.regions .grid-row-col_size3of12 {width:44%;margin:0 15px 0 0;}
.regions .grid-row-col_size3of12 + .grid-row-col_size3of12 {width:40%;margin-left:10px;}
.regions .grid-row-col_size3of12 + .grid-row-col_size3of12 + .grid-row-col_size3of12 {clear:both;width:44%;margin:0 15px 0 0;}
.regions .grid-row-col_size3of12 + .grid-row-col_size3of12 + .grid-row-col_size3of12 + .grid-row-col_size3of12 {clear:none;width:40%;margin-left:10px;}
.region-bd-list-item {width:100%;height:auto;margin:5px 0 0 0;}
.region-bd-list-item a {margin-bottom:0;}
.regionLink {padding:0px 4px 4px 0;}
.regionLink span {display:table;margin-left:5px;width:100%;}
.regions .grid-row-col_size3of12 .region + .region,
.regions .grid-row-col_size3of12 .region + .region + .region {float:left;margin-top:0;}


/* Footer */
#footer {float:left;z-index:9;}
.footer {min-width:100%}
.footer-container {background:#411f57;width:100%;margin-top:-5px;height:110px;padding:15px 0;}
.copyright {margin:5px auto;line-height:1.2em;width:100%;text-shadow:none;text-align:center;}
.ftrNav {float:none;width:100%;margin:0 auto;padding:0;text-align:center;line-height:1.2em;}
.ftrNav > * {float:none;display:inline;}
.ftrNav a:link, .ftrNav a:visited {color:#fff !important;margin:0 10px;}
.ftrNav > * + * {margin-left:20px;}
.footer .utlNav-item_fb {float: none; margin: -5px auto 5px auto;}
.footer .backDesktop {margin:0 auto;padding-bottom:15px;text-align:center;}
.footer .backDesktop a {font-size:1.2em;color:#fff;}
.footer .backTop {position:absolute;top:-15px;right:0;text-align:right;}
.footer .backTop img {width:60%;}
.footer .backTop a {color:#fff;}
.footer .backTop a span {position:relative;top:20px;right:27px;color:#bdc527;font-size:13px;}

/* Homepage */
.home #content {padding-top:0;padding-bottom:60px;}
.home .content-section.middle {margin:0 auto;max-width:1200px;}
.home .hdg_2 {font-size:3em;}
.home .box-content-ft_stockTicker {margin-top:0;}
.home .box-content-ft-content .ui-body-c .ui-link:visited {color:#fff !important;}
.home .grid-row-col {margin-right:28px;}
.home .grid-row-col_size5of12,
.home .grid-row-col_size7of12 {width:94%;}
.hroCarousel-slide .contentContainer .grid-row-col_size8of12 {width:84% !important;}
.home .grid-row-col_size6of12 {width:95% !important;}
.home .grid-row-col_size12of12 {width:95%;}
.home .js-facebookResize .grid-row-col_size5of12 {height:auto !important;}
.home .hdgBnr_noBox {float:right;margin:10px 0 40px 55px;position:relative;}
.home .homeFbFeed {width:100%;margin-top:-30px;height:645px !important;}
.home .hdgBnr-bkgRight-top {width:100%;}
.home .media-element {margin:0;}
.home .media-bd_whatsNewLeft {padding-top:38px;width:95%;}
.home .box-content .media {display:none;}
.mix-grid_home {margin-top:0px;}
.home #story_carousel {position:relative;z-index:999;}
.home #story_carousel .headerExtra {width:98%;margin:0 0 0 25px;}
.home #story_carousel .headerExtra-bd {width:100%;}
.home .headerExtraMask + .headerExtraMask + .headerExtraMask {width:70%;}
.hroCarouselSldBd-text {width:100%;}
.hroCarousel-slide {width:96%;margin:20px 30px 0 0px;}
.hroCarousel-slide-img {width:100%;background-size:contain !important;}
.hroCarousel-slide-img:before,
.hroCarousel-slide-img:after {position: relative;}
.hroCarouselCntrlr {width:29%;}
.hroCarouselCntrlr-item {width:99%;}
.carousel_btn {float:none;position:absolute;right:0px;width:75px;margin-top:15px;padding:15px 10px 15px 18px;}
.hroCarousel-slide .home_btn:before {margin-left:-35px;}
.swiper-container .hdg {color: #FFFFFF; display: block;font-size: 2.5em;margin-top: -195px;position: relative;text-align: left;width: 100%;}
.swiper-container .hroCarouselSldBd-text {float:left;color: #FFFFFF;font-size: 1.6em;left: 0;line-height: 1.25;margin-bottom:15px;margin-top:-18px;position:relative;text-align:left;width: 100%;}
.swiper-container .mix-btn_carousel { float: left;font-size: 1em;padding: 4px 6px; position: relative;text-align: left;top: 0;}
.swiper-container .pagination {position: absolute;z-index: 20;right:20%;top:25px;}
.swiper-container {width: 100%; height: 100%;color: #fff;text-align: center;}
.swiper-slide .title {position:relative;margin-left:10px;width:65%;}
.swiper-pagination-switch {display: inline-block;width: 4px;height: 4px;border-radius: 4px;background: #FFFFFF;margin-right: 5px;opacity: 1;border: 1px solid #FFFFFF;cursor: pointer;}
.swiper-visible-switch {background: #fff;}
.swiper-active-switch { background: #4F2170;border:1px solid #4F2170;}
.home div#dvGrid {margin-bottom:0;}
.home .tab_links li {position:relative;}
/* Three (3) tabs implementation. 4 tabs is below
.home .tab_links .twitter.active:before {margin-left:47%;}
.home .tab_links .facebook.active:before {margin-left:47%;}
.home .tab_links .youtube.active:before {margin-left:47%;}
.home .tab_links .twitter.active:after {width:300%;}
.home .tab_links .facebook.active:after {width:300%;margin-left:-100%;}
.home .tab_links .youtube.active:after {width:300%;margin-left:-200%;}
*/
.home .tab_links .twitter.active:before {margin-left:47%;}
.home .tab_links .linkedin.active:before {margin-left:47%;}
.home .tab_links .facebook.active:before {margin-left:47%;}
.home .tab_links .youtube.active:before {margin-left:47%;}
.home .tab_links .twitter.active:after {width:400%;}
.home .tab_links .linkedin.active:after {width:400%;margin-left:-100%;}
.home .tab_links .facebook.active:after {width:400%;margin-left:-200%;}
.home .tab_links .youtube.active:after {width:400%;margin-left:-300%;}
.home .socialfeedTitle {width:100%;}
.home span.percentage_pos, .home span.percentage_neg {margin-left:0;float:right;position:relative;top:10px;right:165px;}
.home .stock_hdg span.price {clear:both;}
.home div#slider_brands .slider .slick-list {width:89%;margin-left:60px !important;height:100px;}
.home div#slider_brands .slider .slick-track {display:inline-flex;top:20px;}
.home div#slider_brands .slider div .slick-slide {width:15% !important;margin:0 auto !important;height:auto;}
#slider_brands .slick-slide a {width:80px;}
.slick-prev, .slick-next {top:40px;}
.home .footer-container .burst {z-index:-1;margin-left:0;top:-88px;right:0;}

/* Brand Filter */
.block {display:block;}
.brand-filter + ul.blocks_4up {margin-left:0;float:none;width:100%;position:relative;overflow:hidden;}
.brand-filter {float:left;width:100%;}
.brand-filter h3 {border-bottom: 1px solid #ccc;}
.brand-filter .title {width:39%; text-align:center;font-style:normal;margin: 13px 0 15px 0;cursor:pointer;}
.brand-filter .title span:before {content:'';position:absolute;width:50px;cursor:pointer;}
.brand-filter .title:after {content:'\00a0';position:absolute;background:url(../../uploads/brand-family/down-arrow.png) no-repeat center center;width:7px;padding-right:15px; cursor:pointer !important;}
.brand-filter h3 + .title {padding-right:4%;border-right:1px solid #ccc;cursor:pointer;}
.brand-filter ul {float:left;position:relative;width:95%;}
.brand-filter ul.regionList {display:none;z-index:9;background-color:#999;border: 9px solid #999;left:-50px;width:108%;}
.brand-filter ul.categories {display:none;z-index:9;background-color:#999;border: 9px solid #999;left:-50px;width:108%;}
.brand-filter ul li {text-align:center;margin:5px 0;background-color:#fff;padding: 5px 0;-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;}
.brand-filter ul li a {font-weight:normal;}
.brand-filter ul.regionList + .title {position:absolute;left:50%;}
.brand-filter .selected {margin-left:0;border:none;padding:4px 0; box-shadow:none;}
.brand-filter .selected span:after {content:'';border-radius:none;border:none;background:url(../../uploads/brand-family/check_gray.png) no-repeat 0 0;width:22px;height:18px;}
.brand-filter .gray {background-color:#d1d1d1;}
.brand-filter .gray a {color:#999;cursor:default;}
.brand-filter .power-brands {border-top:1px solid #ccc;margin-top:0;padding:10px 0;text-align:center;}
.brand-filter .power-brands a {color: #ce1126;width:auto;position:relative;left:-18%;padding:0;}
.brand-filter .power-brands a:before {content:'Search';position:relative;margin-right:5px;color: #ce1126;}
.brand-filter .power-brands.selected {background-color:transparent;margin:0 0 5px 0;}
.brand-filter .power-brands.selected span:after {background:none;width:auto;height:auto;}
.brand-filter .power-brands.gray {background-color:transparent;}
.brand-filter .power-brands.gray a,
.brand-filter .power-brands.gray a:before {color:#999;}
.brand-filter .power-brands span {cursor:pointer;}
.brand-filter .power-brands.gray span {cursor:inherit;}
.brand-filter .power-brands span.no:after {content:'';background:url(../../uploads/brand-family/yes_no_sliders.png) no-repeat 0 -25px;position:absolute;margin-left:-10px;width:50px;height:25px;top: auto;right: auto;}
.brand-filter .power-brands span.yes:after {content:'';background:url(../../uploads/brand-family/yes_no_sliders.png) no-repeat 0 2px;position:absolute;margin-left:-10px;width:50px;height:25px;top: auto;right: auto;padding-bottom:0;}
.brand-filter + #AJAXHTML {width:100%;}

/* Content */
#content {position:relative;z-index:9;background:  -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(226,244,253,1)));width:100%;margin:0 auto;padding:0;border:none;float:left;-webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;}
.hghlght > a:link, .hghlght > a:visited {color:#000;}
.hroBnr {width:97%;}
.hdg_3sm {font-size:2.4em;}
#phmiddlecontent_0_PageTitlePanel, #phmiddlecontent_1_PageTitlePanel {display:block;text-align:center;width:99%;}
#phmiddlecontent_0_PageTitlePanel > h1, #phmiddlecontent_1_PageTitlePanel > h1 {position:relative;left:0;top:15px;margin:10px 0 30px 0;max-width:100%;font-size:3.6em;color: #ce1126;font-weight:bold;}
.grid {width:100%;}
.grid-row {width:99%;}
.home .contentContainer .grid-row {width:auto;}
.mix-grid-row-col_pushDoubleGutter {margin-left:2%;}
.grid-row-col_size9of12 {width:94.3%;}
.grid-row-col_size4of12 {width:30%;margin-left:3%;}
.grid-row-col_size8of12 {width:60%;}
.grid-row-col_size5of12 {width:50%;}
.grid-row-col_size6of12 {width:77%;}
.grid-row-col_size5of12 ul {width:90%;}
.grid-row-col_size9of12 .quarantine iframe {width:100% !important;height:auto !important;}
.grid-row-col_size9of12 .hroBnr-bd-media img {height:auto;}
.hdgBnrText-hdg {font-size:1.4em;text-shadow:none;}
.home .hdgBnrText-hdg {font-size:1.6em;font-weight:bold;width:110px;}
.galleryItem-hd {margin-bottom:0;}
.galleryItem-bd {padding-top:5px;}

.career_fullwidth {width: 98% !important;}
.career_floatNone {float: none !important;}

li.hghlght_sm {width:100%;}

.hdgBnr_left {width:36%;}
.hdgBnr-bkgLeft-top {margin-bottom:-23px;}
.hdgBnrText {margin-top:5px;margin-bottom:-10px;}
.hdgBnrText-hdg:after {right:0;left:180px;top:23px;}


.interiorFbFeed {width:100%;}
.intrCarousel {width:60%;}
.intrCarousel-slide-bd {width:100%;}

.scfForm .scfSectionContent {margin-left: 25px;}
.scfForm .scfSectionContent label {font:1.1em bold Arial,sans-serif;}
.scfForm .scfSubmitButtonBorder {display:none;}

.boxForm {width:98%;}
.boxForm-input_select {width:98%;background-color:#fff !important;margin-top:10px;}
.swiper-container .mix-btn_carousel {margin-top:-9px;}
.modal-content-item iframe {width:100% !important; height:auto !important;}

.mix-btn_lrg.watchYT1 {display:none;}

.procurement .prcHist {width:93%;}
.procurement.invoice .quarantine + div {width:auto !important;}
.procurement.invoice .quarantine + div .media-ft-fltRght {float:left;width:100%;}
.leftimgGrn2 .textArea {font-size:12px;}

/* Brands CSS fro mobile */
.brands-modal-layout .js-fullDescription{
	position:fixed;
	width:73% !important;
	right:3%;
	top:50px;
	/*float:none !important;
	z-index:-1;*/
	display:none;
	height:84% !important;
	overflow-y:auto;
	overflow-x:hidden;
}
.modal-mobile-close{
	position:fixed;
	top:15px;
	right:10px;
	color:#fff;
	background:#666;
	padding:5px;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	height:20px;
	width:20px;
	text-align:center;
	font-size:20px;
	line-height:20px;
}
.brands-modal-layout #content{
	overflow:visible !important;
}
.brands-modal-layout .galleryItem-bd{
	display: none !important;
}
.brands-modal-layout .box {
    display: block;
    background: #ffffff;
    margin-bottom: 0 !important;
    -webkit-box-shadow: 0 2px #b2ebee;
    -moz-box-shadow: 0 2px #b2ebee;
    -ms-box-shadow: 0 2px #b2ebee;
    -o-box-shadow: 0 2px #b2ebee;
    box-shadow: 0 2px #b2ebee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    *zoom: 1; /* clear for lte ie7 */
}
.brands-modal-layout .galleryItem{
	padding:0;
}
.brands-modal-layout .galleryItem img{
	border:0 !important;
}
.brands-modal-layout .galleryItem .js-fullDescription img {height:auto;}
.brands-modal-layout .galleryItem-hd{
	padding:0 !important;
}
.brands-modal-layout .blocks_4up .blocks-item{
	width:31% !important;
	margin:0 5px 5px 0 !important;
    -webkit-box-shadow: 0 2px #b2ebee;
    -moz-box-shadow: 0 2px #b2ebee;
    -ms-box-shadow: 0 2px #b2ebee;
    -o-box-shadow: 0 2px #b2ebee;
    box-shadow: 0 2px #b2ebee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.brands-modal-layout .blocks_3up .blocks-item {margin-bottom:5px;}
.brands-modal-layout .media-bd {overflow:visible;}

/* Just for bio-modal-layout */
.bio-modal-layout .js-fullDescription{
	position:fixed;
	width:72% !important;
	right:3%;
	top:10%;
	float:none !important;
	z-index:1;
	display:none;
	height:85% !important;
	overflow-y:auto;
	overflow-x:hidden;
}
.bio-modal-layout .box {
    display: block;
    background: #ffffff;
    margin-bottom: 0 !important;
    border: 0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: none !important;
    -moz-border-radius: none !important;
    -o-border-radius: none !important;
    border-radius: none !important;
    *zoom: 1; /* clear for lte ie7 */
}
.bio-modal-layout #content{
	overflow:visible !important;
}
.bio-modal-layout .galleryItem-bd{
	display:block !important;
	width:72%;
	float:left;
}
.bio-modal-layout .blocks-item{
	width:100% !important;
	margin:5px 0 0 0 !important;
    border: 1px solid #b2ebee;
    -webkit-box-shadow: 0 2px #b2ebee;
    -moz-box-shadow: 0 2px #b2ebee;
    -ms-box-shadow: 0 2px #b2ebee;
    -o-box-shadow: 0 2px #b2ebee;
    box-shadow: 0 2px #b2ebee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.bio-modal-layout .galleryItem-hd{
	width:26%;
	float:left;
	margin-right:2%;
	padding:0 !important;
	border-bottom: 1px solid #b2ebee;
}
.bio-modal-layout .galleryItem-hd img {border:1px solid #b2ebee !important;}
.bio-modal-layout .galleryItem{
	display:block;
	overflow:hidden;
	/*margin:10px 0;*/
}
.bio-modal-layout .galleryItem-hd_swoosh:after {width:101%;background:url('../../images/swoosh.png') no-repeat 1px 0px;}
.brands-modal-layout .quarantine h4 {display:none !important;}
.brands-modal-layout .js-fullDescription .media-element img {display:none;}



/*WELL-BEING PAGE OVERRIDES*/
.well-being-pillars{
	margin-left: 0 !important;
}

.well-being-box img{
	width: 50%;
}
.well-being-pillars div.media-element{
	float: none;
	margin: 0 10px 30px 0;
}
.well-being-pillars div.media-element img{
	width: 70%;
	margin-left: 15%;
}
.margin-top-H4{
	margin-top: 20px;
}
.bio-modal-layout div.well-being-box{
	display: block;
    background: #ffffff;
    margin-bottom: 15px !important;
    border: 1px solid #b2ebee !important;
    -webkit-box-shadow: 0 3px #b2ebee !important;
    -moz-box-shadow: 0 3px #b2ebee !important;
    -ms-box-shadow: 0 3px #b2ebee !important;
    -o-box-shadow: 0 3px #b2ebee !important;
    box-shadow: 0 3px #b2ebee !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -o-border-radius: 3px !important;
    border-radius: 3px !important;
}
.playlist-gallery .playlist-nav .playlist-item img {
    float: none; 
    width: 100%;
}
.playlist-gallery .playlist-nav .playlist-item div.video-title{
	padding-bottom: 10px;
}
.playlist-item:hover{
-webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -o-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
.playlist-item div.video-title {
    width: 100%;
    margin-left: 0; 
    text-align: center;
}
.playlist-gallery .playlist-main{
	width: 100%;
	float: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.playlist-item {
    margin-bottom: 11px;
    cursor: pointer;
    width: 24%;
    float: left;
    margin-right: 1%;
    display: inline-table;
}
.playlist-gallery .playlist-nav{
	width: 100%;
	float: none;
	height: auto;
	display: inline-flex;
    overflow-y: hidden;
    overflow-x: visible;
}

/*-----  careers landing page  */
.careers .grid-row-col_size12of12 {width:95%;}
.careers span.percentage_pos, .home span.percentage_neg {margin-left:0;float:right;position:relative;top:10px;right:165px;}
.careers div#slider_brands .slider .slick-list {width:89%;margin-left:60px !important;height:100px;}
.careers div#slider_brands .slider .slick-track {display:inline-flex;top:20px;}
.careers div#slider_brands .slider div .slick-slide {width:15% !important;margin:0 auto !important;height:auto;}
.careers .box-content {padding:10px 10px 20px 10px;}
.careers .hdgBnrText-hdg:after {right:auto;left:auto;}
.careers #careers-heading {display:none;}
.careers h7 {font-size:1.5em;}

/* SOCIAL AGGREGATOR */
div#dvGrid {top:-580px;margin-bottom: -585px; height:500px;}

.socialfeedbox-content .socialfeedContent {top: 0;width:210px;}
.socialfeedbox-content .socialfeedContent + .socialfeedContent .socialfeedRow:first-child {border-top:none;}
.socialfeedbox-content .socialfeedFeedName a {font-size:13px;font-weight:bold;line-height:1.38;color: #3b5998;}
.home .box-content {padding:10px 10px 20px 10px;}
.home .hdgBnrText-hdg:after {right:auto;left:auto;}
.home .social-twitter {position: absolute;top: 108px;left: 180px;margin-bottom: -20px;}
.home .social-twitter iframe {width:87px !important;-webkit-border-radius: 3px;-moz-border-radius: 3px; -o-border-radius: 3px;border-radius: 3px;border-right:1px solid #ccc;}

@media (min-width: 1025px) {
	.swiper-container .hdg {font-size:3.4em;margin-top:-235px;}
	.swiper-container .hroCarouselSldBd-text {font-size:2.2em;}
	.swiper-container .mix-btn_carousel {padding:4px 6px;font-size:1.2em;}
	.home .stock_hdg span.price {margin-top:-100px;}
	#phmiddlecontent_0_PageTitlePanel > h1, #phmiddlecontent_1_PageTitlePanel > h1 {line-height:0.9em;}
	.hroBnr-bd-content {width:60%;}
	.hroBnr-bd-media iframe {width:100% !important;}
	.grid-row-col_size9of12 .hroBnr-bd-content {width:40%;}
	.grid-row-col_size6of12 {width:60%;}
	.logo {width:20%;}
	.intrCarousel-slide-bd {width:75%;}
	.intrCarousel-slide-bd-element {float:left;width:60% !important;display:block;}
	.intrCarousel-slide-bd-content {float:left;width:36%;display:block;padding:0 0 0 21px;}
	.intrCarousel-slide-bd-element iframe {width:100% !important;}
	.galleryItem {height:100%;}
	.galleryItem .js-fullDescription {float: left;height: 20%;width: 100%;overflow-y: auto;overflow-x: hidden;}
	.galleryItem-hd img {height:auto;}
	.galleryItem-bd {float:left;height:16%;width:100%;}
	.galleryItem-bd-lft {width:81%;}
	.galleryItem-bd-rght {width:14%;}
	.blocks_4up .galleryItem-bd {height:10%;}
	.blocks_4up .galleryItem-bd {float:left;height:auto;width:100%;}
	.blocks_4up .galleryItem .js-fullDescription {height:46%;}
	.grid-row-col_size9of12 .galleryItem .js-fullDescription {height:47%;}
	.media-bd_topMarginHigh {margin-top:0;}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.swiper-container .hdg {font-size:3.4em;margin-top:-235px;}
	.swiper-container .hroCarouselSldBd-text {font-size:2.2em;}
	.swiper-container .mix-btn_carousel {padding:4px 6px;font-size:1.2em;}
	.swiper-container .pagination {top:17px;right:16%;}
	.mix-grid_home {position:relative;top:51px;}
	.home .stock_hdg span.price {margin-top:-75px;}
	#phmiddlecontent_0_PageTitlePanel > h1, #phmiddlecontent_1_PageTitlePanel > h1 {line-height:0.9em;}
	.hroBnr-bd-content {width:88%;}
	.grid-row-col_size9of12 .hroBnr-bd-content {width:40%;}
	.grid-row-col_size6of12 {width:60%;}
	.grid-row-col_size6of12plusHalfGut {width:96%;}
	.grid-row-col_size12of12 {width:94%;}
	.logo {width:27%;}
	.intrCarousel {width:91%;}
	.intrCarousel-slide {width:104%;height:270px;position:relative;}
	.intrCarousel-slide-bd-element {float:left;width:60% !important;display:block;}
	.intrCarousel-slide-bd-content {float:left;width:36%;display:block;padding:0 0 0 21px;}
	.intrCarousel-slide-bd-content .hdg_3 {width:100%;margin-bottom:5px;}	
	.intrCarousel-slide-bd-element iframe {width:100% !important;}
	.galleryItem {height:100%;}
	.galleryItem .js-fullDescription {float: left;height: 37%;width: 104%;overflow-y: auto;overflow-x: hidden;}
	.galleryItem .js-fullDescription p {font-size:1em !important;margin-bottom:10px;}
	.galleryItem-hd {margin-bottom: 0;margin-left: 10%;float:left;}
	.galleryItem-hd img {height:auto;}
	.galleryItem-bd {float:left;width:100%;}
	.galleryItem-bd-lft {width:81%;}
	.galleryItem-bd-rght {width:17%;}
	.galleryItem-bd-lft p {font-size:10px;margin-bottom:10px;}
	.blocks_4up .blocks-item {width:30%;margin-bottom:20px;}
	.blocks_4up .galleryItem-bd {height:auto;}
	.blocks_4up ul.blocks .box {height:100% !important;}
	.blocks_4up .galleryItem .js-fullDescription {height:50%;}
	.grid-row-col_size9of12 .galleryItem .js-fullDescription {height:60%;}
	.media-bd_topMarginHigh {margin-top:0;}
	.procurement .prcHist {width:95.5%;}
	#slider_brands {height:100px;margin-bottom:50px;}
}

@media (min-width: 768px) and (max-width: 850px) {
	.careers h7 {font-size: 1.3em}
	.careers-content .careers-padding-five {padding:3%}
}

@media (min-width: 520px) and (max-width: 767px) {
	.swiper-container {top:0px;}
	.swiper-container .hdg {font-size:2em;margin-top:-164px;}
	/*.swiper-container .hroCarouselSldBd-text {font-size:1.8em;}*/
	.swiper-container .mix-btn_carousel {padding:4px 6px;font-size:1.2em;}
	.swiper-container .pagination {top:11px;right:16%;}
	/*.mix-grid_home {position:relative;top:0px;}*/
	#phmiddlecontent_0_PageTitlePanel > h1, #phmiddlecontent_1_PageTitlePanel > h1 {font-size:2.6em;line-height:0.9em;}
	.lbrdr_left {border:none;}
	.grid-row-col_size6of12 {width:100%;}
	.grid-row-col_size3of12plusHalfGut {width:96%;}
	.grid-row-col_size12of12 {width:94%;}
	.grid-row-col_size7of12 {width:94%;}
	.logo {width:37%;}
	.intrCarousel {width:92%;padding:33px 33px 33px 16px;height:auto;}
	.intrCarousel-slide {position:relative;width:103%;height:auto;}
	.intrCarousel-slide-bd-element {float:left;width:98% !important;height:auto !important;display:block;}
	.intrCarousel-slide-bd-content {float:left;width:91%;display:block;padding:0;}
	.intrCarousel-slide-bd-content .hdg_3 {width:100%;margin-bottom:5px;}	
	.intrCarousel-slide-bd-element iframe {width:100% !important;}
	.galleryItem {height:100%;}
	.galleryItem .js-fullDescription {float: left;height:28%;width: 104%;overflow-y: auto;overflow-x: hidden;}
	.galleryItem .js-fullDescription p {font-size:1em !important;margin-bottom:10px;}
	.galleryItem-hd img {height:auto;}
	.galleryItem-bd {float:left;width:100%;}
	.galleryItem-bd-lft {width:81%;}
	.galleryItem-bd-rght {width:17%;}
	.galleryItem-bd-lft p {font-size:10px;margin-bottom:10px;}
	.grid-row-col_size9of12 .galleryItem .js-fullDescription {height:56%;}
	.media-bd_topMarginHigh {margin-top:0;}
	.grid-row-col_size9of12 .hroBnr-bd {width:87%;display:table-cell;}
	.grid-row-col_size9of12 .hroBnr-bd-media {width:100%;display:block;}
	.grid-row-col_size9of12 .hroBnr-bd-media iframe.js-youtube-video {width:100% !important;}
	.grid-row-col_size9of12 .hroBnr-bd-content {padding:0;display:block;}
	.leftimgGrn,
	.leftimgPrp,
	.leftimgPrp2,
	.leftimgGrn2 {width:44%;}
	.procurement div.imageBoxLeft {width:35%;}
	.procurement .prcHist div.imageBoxLeft {width:auto;}
	.leftimgGrn a, .leftimgPrp a, .leftimgPrp2 a, .leftimgGrn2 a {font-size:10.5px !important;}
	.leftimgGrn ul, .leftimgPrp ul, .leftimgPrp2 ul, .leftimgGrn2 ul {padding-left:82px;}
    
/*-------------------NEW HOME STYLES*/
    .home .grid-row-col{margin-left: 5%;}
    .home .box{width: 95%;}
    /*-------------------SOCIAL TAB LINKS, BAR UNDER TABS*/   
    .tab_links .twitter.active:before {content:'';position:absolute;width:16px;height:8px;background:url(../../uploads/home/tab-link-down-arrow.png) bottom center;margin-left: 10%;margin-top: 67px;}
    .tab_links .twitter.active:after {content:'';position:absolute;width:94%;height:10px;background-color: #55acee;}
    .tab_links .linkedin.active:before {margin-left: 10%;}
    .tab_links .linkedin.active:after {width:94%;margin-left: -23.5%;}
    .tab_links .facebook.active:before {margin-left: 10.5%;}
    .tab_links .facebook.active:after {width:94%;margin-left:-47%;}
    .tab_links .youtube.active:before {margin-left: 10.5%;}
    .tab_links .youtube.active:after {width:94%;margin-left:-70.5%;}
	.home .box {width: 96%;}
	#slider_brands {height:100px;margin-bottom:50px;}
	#slider_brands .slider {height:100px;}
	.home div#slider_brands .slider .slick-list {width: 64%;margin-left: 18% !important;height: 85px;}
	#slider_brands .slick-slide a {margin:0;}
	.headerExtra {width:100%;}
	.headerExtra-bd {position:relative;margin-bottom:0}
	.home .headerExtraMask + .headerExtraMask + .headerExtraMask {width:95%;}
	.hroCarouselCntrlr {position:absolute;bottom:-72px;width:97%;}
	.hroCarouselCntrlr-item {width:24%;height:80px;}
	.hroCarouselCntrlr-item-link {width:100%;height:80px;}
	.hroCarouselCntrlr-item-link_isCurrent:before {background:url(../../uploads/home/slide-pointer.png) no-repeat top left;margin-left:0;top:-19px;left:46%;transform:rotate(90deg);}
	.hroCarouselCntrlr-item:first-child {border-top:2px solid #f5f5f5;}
	.hroCarouselCntrlr-item:last-child {border-right:2px solid #f5f5f5;border-bottom:2px solid #f5f5f5;}
	.hroCarousel-slide {float:none;width:100%;position:relative;}
	.hroCarousel-slide-img {width:100%;height:250px;background-size: auto !important;}
	.hroCarousel-slide-img:before,
	.hroCarousel-slide-img:after {width: auto;height: auto;}
	.hroCarousel-slide .contentContainer {width:100%;}
	.hroCarousel-slide .contentContainer .grid {position:absolute;top:100px;}
	.home .contentContainer .grid-row {width:80%;}
	.hroCarousel-slide .contentContainer .grid-row-col_size8of12 {width:100% !important;}
	.hroCarouselSldBd-text {font-size:14px;}
	.home span.percentage_pos, .home span.percentage_neg {margin-left:20%;top:40px;}
	.stock_box {padding:0 0 10px 20px;}
	.stock_hdg {margin-top:0;}
	
/*------- careers landing page  */
    .careers .grid-row-col{margin-left: 3%;}
/*    .careers .grid-row-col{margin-left: 5%;}*/
    .careers .box{width: 100%;}
/*    .careers .box{width: 95%;}*/
/*    .careers .box{width: 96%;}*/
    .careers div#slider_brands .slider .slick-list {width: 64%;margin-left: 18% !important;height: 85px;}
    .careers .headerExtraMask + .headerExtraMask + .headerExtraMask {width:95%;}
    .careers .contentContainer .grid-row {width:80%;}
    .careers span.percentage_pos, .careers span.percentage_neg {margin-left:20%;top:40px;}
}
@media (min-width: 481px) and (max-width: 519px) {
	.swiper-container {top:-5px;}
	.swiper-container .hdg {font-size:1.8em;margin-top:-150px;}
	.swiper-container .hroCarouselSldBd-text {font-size:1.4em;}
	.swiper-container .mix-btn_carousel {padding:4px 6px;font-size:1.2em;}
	.swiper-container .pagination {top:8px;right:16%;}
	/*.mix-grid_home {position:relative;top:21px;}*/
	#phmiddlecontent_0_PageTitlePanel > h1, #phmiddlecontent_1_PageTitlePanel > h1 {font-size:2.6em;line-height:0.9em;}
	.lbrdr_left,
	.lbrdr_right {border:none;}
	.grid-row-col_size5of12 {width:50%;}
	.grid-row-col_size6of12 {width:100%;}
	.grid-row-col_size3of12plusHalfGut {width:96%;}
	.grid-row-col_size6of12plusHalfGut {width:96%;}
	.grid-row-col_size12of12 {width:94%;margin-left:5px;}
	.grid-row-col_size7of12 {width:94%;}
	.logo {width:50%;}
	.intrCarousel {width:82%;padding:33px 33px 33px 16px;}
	.intrCarousel-slide {position:relative;width:115%;height:270px;}
	.intrCarousel-slide-bd-element {float:left;width:98% !important;height:230px !important;display:block;}
	.intrCarousel-slide-bd-content {float:left;width:91%;display:block;padding:0;}
	.intrCarousel-slide-bd-content .hdg_3 {width:100%;margin-bottom:5px;}	
	.intrCarousel-slide-bd-element iframe {width:100% !important;height:100% !important;}
	.galleryItem {height:100%;}
	.galleryItem .js-fullDescription {float: left;height: 47%;width: 104%;overflow-y: auto;overflow-x: hidden;}
	.galleryItem .js-fullDescription p {font-size:1em !important;margin-bottom:10px;}
	.galleryItem-hd img {height:auto;}
	.galleryItem-bd {float:left;width:100%;}
	.galleryItem-bd-lft {width:81%;}
	.galleryItem-bd-rght {width:17%;}
	.galleryItem-bd-lft p {font-size:10px;margin-bottom:10px;}
	.blocks_4up .galleryItem-bd {height:auto;}
	.grid-row-col_size9of12 .galleryItem .js-fullDescription {height:55%;}
	.media-bd_topMarginHigh {margin-top:0;}
	.grid-row-col_size9of12 .hroBnr-bd {width:87%;display:table-cell;}
	.grid-row-col_size9of12 .hroBnr-bd iframe {width:100% !important;height:auto !important;}
	.grid-row-col_size9of12 .hroBnr-bd-media {width:103%;display:block;}
	.grid-row-col_size9of12 .hroBnr-bd-media iframe.js-youtube-video {width:100% !important;}
	.grid-row-col_size9of12 .hroBnr-bd-content {padding:0;display:block;}
	.hroBnr-bd {width:82%;}
	.brand-filter ul.regionList,
	.brand-filter ul.categories {left:-25px;}
	.leftimgGrn,
	.leftimgPrp2,
	.leftimgGrn2 {width:93%;}
	.leftimgPrp {width:93%;margin:0 0 5px 0;}
	.procurement .box_fltLft {width:96%;}

/*-------------------NEW HOME STYLES*/   
    .home .grid-row-col{margin-left: 5%;}
    .home .box{width: 95%;}
	.tab_links .twitter.active:after {width:96%;}
	#slider_brands {height:100px;margin-bottom:50px;}
	#slider_brands .slider {height:100px;}
	.home div#slider_brands .slider .slick-list {width: 64%;margin-left: 18% !important;height: 85px;}
	#slider_brands .slick-slide a {margin:0;}
	.headerExtra {width:100%;}
	.headerExtra-bd {position:relative;margin-bottom:0}
	.home .headerExtraMask + .headerExtraMask + .headerExtraMask {width:95%;}
	.hroCarouselCntrlr {position:absolute;bottom:-72px;width:97%;}
	.hroCarouselCntrlr-item {width:24%;height:80px;}
	.hroCarouselCntrlr-item-link {width:100%;height:80px;word-break:break-word;}
	.hroCarouselCntrlr-item-link_isCurrent:before {background:url(../../uploads/home/slide-pointer.png) no-repeat top left;margin-left:0;top:-19px;left:46%;transform:rotate(90deg);}
	.hroCarouselCntrlr-item:first-child {border-top:2px solid #f5f5f5;}
	.hroCarouselCntrlr-item:last-child {border-right:2px solid #f5f5f5;border-bottom:2px solid #f5f5f5;}
	.hroCarousel-slide {float:none;width:100%;position:relative;}
	.hroCarousel-slide-img {width:100%;height:250px;}
	.hroCarousel-slide-img:before,
	.hroCarousel-slide-img:after {width: auto;height: auto;}
	.hroCarousel-slide .contentContainer {width:100%;}
	.hroCarousel-slide .contentContainer .grid {position:absolute;top:100px;}
	.home .contentContainer .grid-row {width:80%;}
	.hroCarousel-slide .contentContainer .grid-row-col_size8of12 {width:100% !important;}
	.home span.percentage_pos, .home span.percentage_neg {margin-left:20%;top:40px;}
	.stock_box {padding:0 0 10px 20px;}
	.stock_hdg {margin-top:0;}
	
/*---------  careers landing page  */
    .careers .grid-row-col{margin-left: 3%;}
/*    .careers .grid-row-col{margin-left: 5%;}*/
    .careers .box{width: 100%;}
/*    .careers .box{width: 95%;}*/
    .careers div#slider_brands .slider .slick-list {width: 64%;margin-left: 18% !important;height: 85px;}
    .careers .headerExtraMask + .headerExtraMask + .headerExtraMask {width:95%;}
    .careers .contentContainer .grid-row {width:80%;}
    .careers span.percentage_pos, .careers span.percentage_neg {margin-left:20%;top:40px;}
}

@media (min-width: 320px) and (max-width: 480px) {
	.accessibility {right:0;}
	.home .box_whatsNew {margin-top:0;display:table-cell;}
	.home .media-bd_whatsNewLeft .lrgP {display:table-cell;}
	.home .media-bd_stockTicker {width:100%;}
	.home .hdg_2 {font-size:2.5em;}
	.home .mix-hdg_hasSuper {line-height:1;}
	.swiper-container .hdg {font-size:1.2em;margin-top:-98px;padding-bottom:8px;}
	.swiper-container .hroCarouselSldBd-text {font-size:1em;}
	.swiper-container .mix-btn_carousel {padding:2px 3px;font-size:0.8em;}
	.swiper-container .pagination {top:4px;right:15%}
	.header {min-width:320px;}
	.header-container {width:320px;}
	.accessibility-cntnr {float:left;}
	.logo {width:50%;}
	#phmiddlecontent_0_PageTitlePanel > h1, #phmiddlecontent_1_PageTitlePanel > h1 {font-size:2.2em;line-height:0.9em;}
	.contactPage #phrightcolumn_0_PageTitlePanel > h1, .contactPage #phrightcolumn_1_PageTitlePanel > h1 {font-size:2.2em;}
	.hdgBnr_left {width:100%;position:relative;}
	.grid-row-col_size5of12 {width:100%;margin-left:0;}
	.grid-row-col_size6of12 {width:100%;}
	.grid-row-col_size12of12 {width:100%;margin-left:5px;}
	.grid-row-col_size3of12plusHalfGut,
	.grid-row-col_size6of12plusHalfGut{width:96%;}
	.grid-row-col_size7of12 {width:90%;}
	.js-facebookResize .grid-row-col_size5of12 {width:94%;}
	.mix-grid-row-col_push3of12HalfGutter {margin-left:0;margin-top:10px;}
	.grid-row-col_size5of12 ul {float:left;width:100%;}
	.interiorFbFeed {width:100%;}
	.media-bd_topMarginHigh {float:left;margin-top:10px;width:100%;}
	.vList_nmbr_icon_orange > * {height:auto;}
	.lbrdr_left,
	.lbrdr_right {border:none;}
	.intrCarousel {width:82%;height:auto;padding:33px 33px 33px 16px;}
	.intrCarousel-slide {position:relative;width:111%;height:auto;}
	.intrCarousel-slide-bd-element {float:left;width:98% !important;height:auto !important;display:block;}
	.intrCarousel-slide-bd-element iframe {width:100% !important;height: auto !important;}
	.intrCarousel-slide-bd-content {float:left;width:91%;display:block;padding:0;}
	.intrCarousel-slide-bd-content .hdg_3 {width:100%;margin-bottom:5px;}
	.homeFbFeed {width:100%;}
	.js-facebookResize .grid-row-col {margin-left:0;}
	.home .hdgBnr_noBox {margin:10px 0 40px 55px;}
	.js-facebookResize .hdgBnr-bkgRight-top {width:100%;}
	.js-facebookResize .hdgBnr-bkgRight-middle {width:96%;}
	.js-facebookResize .hdgBnr-bkgRight-bottom {width:100%;}
	.js-facebookResize .hdgBnr-bkgRight-tail {height:100%;}
	.js-facebookResize .hdgBnr-bkgRight-tail-middle {height:71%;}
	.js-facebookResize .hdgBnrText-hdg_right:after {margin-left:5px;}
	.galleryItem {height:100%;}
	.galleryItem-hd {margin:0;}
	.galleryItem-hd img {max-width:100%;margin:0 !important;height:auto;}
	.galleryItem .js-fullDescription {float: left;width:102%;height:39%;overflow-y: auto;overflow-x:hidden;}
	.galleryItem .js-fullDescription p {font-size:1em !important;margin-bottom:10px;}
	.galleryItem-bd {float:left;width:100%;}
	.galleryItem-bd-lft {width:81%;}
	.galleryItem-bd-rght {width:17%;}
	.galleryItem-bd-lft p {font-size:9px !important;margin-bottom:10px;}
	.grid-row-col_size9of12 .galleryItem .js-fullDescription {height:66%;}
	.media-bd_topMargin {float:left;}
	.grid-row-col_size9of12 .hroBnr-bd-media {width:103%;display:block;}
	.grid-row-col_size9of12 .hroBnr-bd iframe {width:100% !important;height:auto !important;}
	.grid-row-col_size9of12 .hroBnr-bd-media iframe.js-youtube-video {width:100% !important;}
	.grid-row-col_size9of12 .hroBnr-bd-content {padding:0;display:block;}
	.galleryDwnldBtn {padding:9px;width:3px;background:url('../../images/download.png') no-repeat 4px 12px;}
	.grid-row-col_size9of12 .marginBot_lrg .media-element,
	.grid-row-col_size9of12 .media-bd_topMargin .media-element {width:95%;}
	.grid-row-col_size9of12 .marginBot_lrg .media-element img,
	.grid-row-col_size9of12 .media-bd_topMargin .media-element img {height:auto;}
	.blocks .blocks-item_fullWidth {width:97.4%;}
	.modal {height:70% !important;}
	.brand-filter ul.regionList,
	.brand-filter ul.categories {left:-25px;}
	.brand-filter .title {padding-bottom:15px;}
	.leftimgGrn,
	.leftimgPrp2,
	.leftimgGrn2 {width:93%;}
	.leftimgPrp {width:93%;margin:0 0 5px 0;}
	.leftimgGrn a, .leftimgPrp a, .leftimgPrp2 a, .leftimgGrn2 a {font-size:12px !important;}
	.procurement .box_fltLft {width:96%;}
	.procurement .prcHist .imageBoxLeft + div {float:left;width:54%;}   
    
/*-------------------NEW HOME STYLES*/ 
    .home .grid-row-col{margin-left: 2%;}
    .home .box {width: 100%;}
	.tab_links .twitter.active:after {width:96%;}
	#slider_brands {height:100px;margin-bottom:50px;}
	#slider_brands .slider {height:100px;}
	.home div#slider_brands .slider .slick-list {width: 64%;margin-left: 18% !important;height: 85px;}
	#slider_brands .slick-slide a {margin:0;}
	.home .headerExtra {width:96%;margin:0 0 0 10px;}
	.headerExtra-bd {position:relative;margin-bottom:0}
	.home .headerExtraMask + .headerExtraMask + .headerExtraMask {width:95%;}
	.hroCarouselCntrlr {position:absolute;bottom:-72px;width:96%;}
	.hroCarouselCntrlr-item {width:23.8%;height:80px;}
	.hroCarouselCntrlr-item-link {width:100%;height:80px;font-size:11px;padding:0 5px;word-break:break-word;}
	.hroCarouselCntrlr-item-link_isCurrent {font-weight:normal;}
	.hroCarouselCntrlr-item-link_isCurrent:before {background:url(../../uploads/home/slide-pointer.png) no-repeat top left;margin-left:0;top:-19px;left:46%;transform:rotate(90deg);}
	.hroCarouselCntrlr-item:first-child {border-top:2px solid #f5f5f5;}
	.hroCarouselCntrlr-item:last-child {border-right:2px solid #f5f5f5;border-bottom:2px solid #f5f5f5;}
	.hroCarousel-slide {float:none;width:100%;position:relative;}
	.hroCarousel-slide-img {width:100%;height:180px;}
	.hroCarousel-slide-img:before,
	.hroCarousel-slide-img:after {width: auto;height: auto;}
	.hroCarousel-slide .contentContainer {width:100%;}
	.hroCarousel-slide .contentContainer .grid {position:absolute;top:100px;}
	.home .contentContainer .grid-row {width:70%;}
	.hroCarousel-slide .contentContainer .grid-row-col_size8of12 {width:100% !important;}
	.hroCarouselSldBd-text {font-size:13px;}
	.carousel_btn {width:50px;padding:8px 0px 8px 18px;}
	.home span.percentage_pos, 
	.home span.percentage_neg {top:27px;right:120px;}
	.stock_box {padding:0 0 10px 20px;}
	.stock_hdg {margin-top:0;}
	.stock_hdg span.price {padding:15px 10px;margin-top:-25px;}
	.home #story_carousel {height:420px;}
	.home #story_carousel .headerExtra {margin:0 0 0 10px;}
	.home #story_carousel .headerExtra-bd {width:99%;}
	.socialfeedPost {padding:25px 25px 0px 25px}
/* featured article module our growth  careers  wellbeing   */	
	.featured-articles .horizontal-align-five {float:none;width:100%;}
	
/* our stories mobile styles  */
	.resultHeader {font-weight:600; font-style:italic; font-size:15px; padding-top:10px; padding-bottom:20px; padding-left:0px; border-bottom:3px solid #9b9b9b; display: block; clear: both;}
	
/*-------  careers landing page  */
    .careers .hdg_2 {font-size:2.5em;}
    .careers .mix-hdg_hasSuper {line-height:1;}
    .careers .hdgBnr_noBox {margin:10px 0 40px 55px;}
    .careers .grid-row-col{margin-left: 2%;}
    .careers .box {width: 100%;}
    .careers div#slider_brands .slider .slick-list {width: 64%;margin-left: 18% !important;height: 85px;}
    .careers .headerExtraMask + .headerExtraMask + .headerExtraMask {width:95%;}
    .careers .contentContainer .grid-row {width:70%;}
    .careers span.percentage_pos, 
    .careers span.percentage_neg {top:27px;right:120px;}
}

@media (orientation: landscape) {
	#menu {height:250px;}
	.showMenu2 {top:-46px;}
	.bio-modal-layout .js-fullDescription {top:22%;height:75% !important;}
	.js-facebookResize .hdgBnr-bkgRight-middle {width:350px;}
	.procurement.invoice .quarantine + div .media-ft-fltRght {float:left;width: auto;}
}
@media (min-width: 481px) and (orientation: landscape) {
	.js-facebookResize .hdgBnr-bkgRight-middle {width:379px;}
}
@media (min-width: 390px) and (max-width: 480px) and (orientation: landscape) {
	.swiper-container .pagination {top:7px;}
}

/*
 * Swiper - Mobile Touch Slider CSS
 * http://www.idangero.us/sliders/swiper
 *
 * Vladimir Kharlampidi, The iDangero.us
 * http://www.idangero.us/
 * 
 * Copyright 2012-2013, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us
 *
 * Licensed under GPL & MIT
 *
*/

/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
	top:-30px;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	height:auto !important;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
	height:auto !important;
	margin-bottom:53px;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}
/*--------------------Featured Article module  */
/*.featured-articles .horizontal-align-five { float: none; width: 100%; text-align:block; }  added to media query 320 - 480px  */

#phmiddlecontent_1_PageHeaderPanel {display: none;}